#pagenav{ text-align:right;font-size:13px }

#pagenav a{ padding:1px 6px;margin:2px;

            border:1px solid #acd98c;

            color:green;text-decoration:none;

            font-weight:bold }

#pagenav a:visited{ border:1px solid #acd98c;

                    color:green;

                    text-decoration:none;

                    font-weight:bold }

#pagenav a:hover{ border:1px solid #003fa6;

                  background-color:#fdffd7;

                  color:green;text-decoration:none;

                  font-weight:bold }

#pagenav span.current{ padding:1px 6px;margin:2px;

                       border:1px solid #acd98c;

                       background-color:#acd98c;

                       color:#ffffff;font-weight:bold  }

#pagenav span.disabled{ border:1px solid #acd98c;

                        color:green;padding:2px 6px;margin:2px; }
